body { background-color: #FFFFFF; }
body
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 70%; /* =11pt, 8.6pt */
	color: #4C6C7D;
}


form { display: inline; }

a:link		{ color: #999378; }
a:visited	{ color: #B9B49B; }

h2 {
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 2px 0;
}

.nobreak { margin-top: 0px; }

p.blurb { margin: 0 0 15px 0; } /* e.g., collabs */

/* e.g., tlidx, owidx, ovidx, always used inside font-size 90% contexts */
.blurbtitle { font-size: 120%; } /* =12pt, 9.3pt in 90% context */


p.biblioblurb { /* e.g., why */
	margin-top: 0;
	color: #7D775B;
}


/*** nav ***/

#navhead
{
	background-image: url(../images/nav/background.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0;
}

#navheadgen
{
	background-image: url(../images/nav/background_gen.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0;
}

#popuphead
{
	background-image: url(../images/popup/background.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0;
}


/*** pagebody ***/
div.pagebody {
	width: 749px;
}

/*** prespacers ***/
div.prespacer8 { height: 8px; }
div.prespacer23 { height: 23px; }
div.prespacer28 { height: 28px; }
div.prespacer35 { height: 35px; }
div.prespacer43 { height: 43px; }

/*** lmargin ***/
div.lmargin23 { margin-left: 23px; }
div.lmargin28 { margin-left: 28px; }


/*** subnav ***/

#subnav
{
	width: 468px;
	font-size: 100%; /* =11pt, 8.5pt */
	line-height: 128%; /* =14pt, 10.5pt */
	margin: 0 0 0 27px; /* same as .content */
}
#subnav a:visited { color: #999378; }
#subnav #subactive { color: #686247; }

#subnav #subleft, #subnav #subright
{
	width: 216px;
	padding: 0 0 7px 16px;
	border-left: 1px solid #DDDBD2;
}
#subnav #subleft { float: left; }
#subnav #subright
{
	float: right;
	border-right: 1px solid #DDDBD2;
}

#subnav #subwide
{
	padding: 0 16px 7px 16px;
	border-left: 1px solid #DDDBD2;
	border-right: 1px solid #DDDBD2;
}


/*** content ***/

div.content
{
	margin: 0 0 1em 27px; /* 1em to work around WinIE6 rightcol quirk */
	width: 468px;
	line-height: 155%; /* =17pt, 13pt */
}


/** right column **/
.rightcol, .rightquote
{
	float: right;
	width: 227px;
	margin: 0 0 6px 20px; /* 27px made WinIE6 wrap */
}

.caption
{
	margin: 6px 0 8px 0;
	font-size: 90%; /* =10pt, 7.5pt */
}
.caption a:visited { color: #999378; }

.pullquote, .rightquote
{
	font-family: georgia, palatino, times, serif;
	font-size: 125%; /* =14pt, 10.8pt */
	padding: 8px 0 8px 0;
	border-top: 1px solid #DBE2E5;
	border-bottom: 1px solid #DBE2E5;
	margin-bottom: 9em; /* MacIE5 hack */
}


/*** footer ***/
.footer {
	width: 737px;
	margin: 30px 0 0 27px;
	padding-bottom: 20px;
	font-size: 85%; /* =9pt, 7pt */
	text-align: left;
	clear: both;
}

.vbar {
	color #CCC;
}

.copyright {
	margin-top: 2em;
	font-style: italic;
	font-size: 82%;
}



/* complete program */
div.proggrid div.dramarow, div.proggrid div.nondramarow, div.proggrid div.headrow
{
/*	width: 467px; */
	width: 505px;
	margin: 0;
	padding: 6px 0 6px 0;
	clear: both;
	border-bottom: 1px solid #496C7F;
	line-height: 1em;
}
div.proggrid div.nondramarow { background-color: #ECF0F2; }
div.proggrid div.gridvid, div.proggrid div.gridtrans, div.proggrid div.griddisc
{
	border-left: 1px solid #496C7F;
	text-align: center;
	float: right;
}
div.proggrid div.gridvid
{
/*	width: 49px; */
	width: 80px;
	text-align: left;
	border-style: none;
}
div.proggrid div.gridtrans { width: 76px; }
div.proggrid div.griddisc { width: 62px; }
div.proggrid a:link, div.proggrid a:visited { color: #4C6C7D; }


/* credits */
h2.credits
{
	margin: 40px 0 20px 0;
	width: 100%;
	border-bottom: 1px solid #DDDBD2;
}
h3.credits
{
	margin: 2em 0 0 0;
	color: #7D775B;
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
}
.credit
{
	color: #7D775B;
	font-size: 90%; /* =10pt, 7.5pt */
}


/* twolives & ownwords */
div.tlidxbody, div.owidxbody { margin-left: 5px; } /* so col lmargins can be = */

img.biohead { margin: 0 0 0 23px; }

.owfreud, .owlewis
{
	margin: 0 0 0 23px;
	padding: 11px 11px 0 11px;
	font-size: 90%; /* =10pt, 7.5pt */
}
.tlfreud, .tllewis
{
	margin: 0 0 20px 23px;
	padding: 8px 0 8px 8px;
	font-size: 90%; /* =10pt, 7.5pt */
}
.tlfreud img, .tllewis img { margin-bottom: 6px; }

.tlfreud, .owfreud
{
	background-color: #F8F7F5;
/*	color: #AEA994; */
	color: #8D8978;
}
.tlfreud .blurbtitle, .tlfreud a:link, .tlfreud a:visited { color: #8E886B; }
.owfreud .blurbtitle, .owfreud a:link, .owfreud a:visited { color: #8E886B; }

.tllewis, .owlewis
{
	background-color: #EFF5F8;
/*	color: #7D95A2; */
	color: #6D828D;
}
.tllewis .blurbtitle, .tllewis a:link, .tllewis a:visited { color: #4C6C7D; }
.owlewis .blurbtitle, .owlewis a:link, .owlewis a:visited { color: #4C6C7D; }


/* voices */
div.ovidxbody { margin-left: 5px; } /* so col left margins can be equal */
div.voice {
	width: 351px;
	margin: 0 0 26px 23px;
	background-color: #F8F7F5;
	font-size: 90%; /* =10pt, 7.5pt */
}
img.vhead { margin: 0 0 0 23px; }
.voice a.blurbtitle:link{ color: #8E886B; }
.voice .vquote {
/*	font-style: italic;*/
/*	color: #AEA994;*/
	color: #8D8978;
}

.interviewq {
	font-style: italic;
	margin-top: 2em;
}

/* join */
p.joinlinks { margin-bottom: 40px; }
p.joinlinks a:link, p.joinlinks a:visited { color: #4C6C7D; }


/* nineconv */
div.ncidxcontent { margin: 35px 28px 0 28px; }

p.vidlink
{
	margin: 0 0 30px 0;
	color: #999378;
}
p.vidlink a:visited { color: #999378; }

/* ownwords idx and nineconv */
p.disclink, p.disclink a:visited { color: #999378; }


/* nineconv and transcripts */
.speaker { font-weight: bold; }
a.speaker:link, a.speaker:visited { color: #4C6C7D; }



/* resources */
div.resources h2
{
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	margin: 1em 0 1em 0;
	color: #7D775B;
}
div.resources h3
{
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	margin: 2em 0 1em 0;
}
div.resources h3.firstsubhead { margin-top: 0; }

/* resources and program credits */
p.toc, p.toc a:visited { color: #999378; }


/* site map */
div.sitemap
{
	margin: 0 0 1em 27px; /* 1em to work around WinIE6 rightcol quirk */
	/* width: 267px; */
	width: 300px;
	line-height: 160%; /* =17pt, 13pt */
}
div.sitemap span.desc
{
/*	font-size: 89%; *//* =9pt, 7pt */
	line-height: 125%; /* =12pt, 9.3pt */
}
div.sitemap ul { margin-top: 0; margin-bottom: 0; }
div.sitemap ul li
{
	list-style: none;
	margin-top: .4em;
}

/*** biopop ***/

div.biopop {
	margin: 0 0 0 27px;
	width: 317px;
	line-height: 155%; /* =17pt, 13pt */
}
.biopop img {
	margin: 27px 0 20px 0;
}

/*** transcript ***/
h2.transhead {
	font-size: 100%;
	margin: 0;
}

p.transintro {
	color: #8E886B;
}

/* for guide page */
.smaller { font-size: 90%; } /* =10pt, 7.5pt */
.altcolor { color: #7D775B; }
a.maincolor:link, a.maincolor:visited { color: #4C6C7D; }

/* chat pop-up */
.chatsubhead  { font-size: 90%; color: #999378; }
.chatsubhead a:visited { color: #999378; }
